

.section_ienso_vision_platform .main_heading {
	position: relative;
	text-align: center;
	font-weight: 500;
	max-width: 850px;
	margin: 0 auto 30px;
}
.section_ienso_vision_platform .sec_description {
	margin-bottom: 50px;
	text-align: center;
	margin: 0 auto 50px;
	max-width: 1060px;
}
.module_main_box {
	position: relative;
	overflow: hidden;
	background: #000;
	border-radius: 20px;
	padding: 100px 130px;
}
.module_main_box .module_bg_image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.module_main_box .module_bg_image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
.module_main_box .module_box_title {
	position: relative;
	color: #fff;
	max-width: 400px;
}
.module_main_box .module_box_description {
	color: #fff;
	font-weight: 600;
	font-size:22px;
  	font-size: clamp(1.125rem, 1.0114rem + 0.3636vw, 1.375rem);
	margin-bottom: 30px;
}
.module_main_box .module_box_description ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
  	gap: 15px;
}
.module_main_box .module_box_description ul li{
	position: relative;
	padding-left: 20px !important;
  	font-weight: 600 !important;
	font-size:22px;
  	font-size: clamp(1.125rem, 1.0114rem + 0.3636vw, 1.375rem);
}
.module_main_box .module_box_description ul li::before{

	color: #43DE9C;
	
}
.module_main_box .module_box_description ul li:first-child{
	padding-left: 0 !important;
}
.module_main_box .module_box_description ul li:first-child::before{
	display: none !important;
}
.module_main_box .bottom_text_line {
	color: #fff;
	position: relative;
	margin-top: 35px;
	line-height: 30px;
	font-size: 20px;
	display: flex;
	align-items: center;
	gap: 15px;
}
.module_main_box .bottom_text_line::after {
	content: "";
	height: 1px;
	background-color: #43DE9C;
	border-bottom: 1px solid #43DE9C;
	display: block;
	flex: 1;
}
.module_main_box .bottom_text_line::before {
	content: "";
	height: 15px;
	width: 15px;
	border: 1.5px solid #43DE9C;
	position: absolute;
	right: 2px;
	transform: rotate(45deg);
	border-left: 0;
	border-bottom: 0;
}
.module_main_box .module_items {
	position: relative;
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	gap: 1.3%;
	align-items: flex-end;
}
.module_main_box  .module_box {
	border-radius: 20px;
	border: 1px solid #43DE9C;
	box-shadow: 0 4.024px 20.122px 0 rgba(0, 0, 0, 0.10);
	padding: 25px 30px;
	width: 24%;
	display: flex;
	flex-direction: column;
	gap: 15px;
	background: radial-gradient(203.79% 35.67% at 83.65% 47.29%, rgba(0, 0, 0, 0.22) 0%, rgba(6, 6, 6, 0.61) 100%);
}
.module_main_box  .module_box .module_name{
 font-size:22px;
  font-size: clamp(1.125rem, 1.0114rem + 0.3636vw, 1.375rem);
  margin-top: auto;
}
.module_main_box  .module_box .module_name b,
.module_main_box  .module_box .module_name strong {
	font-weight: 500;
}

.module_main_box .module_box:nth-child(4) {
	min-height: 444px;
}
.module_main_box .module_box:nth-child(3) {
	min-height: 336px;
}
.module_main_box .module_box:nth-child(2) {
	min-height: 227px;
}
.module_main_box .module_box:nth-child(1) .module_image {
	margin-top: -77px;
}
@media only screen and (max-width: 1200px) {
	.module_main_box {
		padding: 50px;
	}
}
@media (max-width: 1068px) {
  .module_main_box .module_items {
    align-items: flex-start !important;
	 flex-direction: column;
  }
  .module_main_box .module_box {
		margin-bottom: 3%;
	}
   .module_main_box .module_box:nth-child(1) {
    width: 30%;
	min-width: 150px;
  }
  .module_main_box .module_box:nth-child(2) {
    width: 50%;
	min-width: 210px;
  }
   .module_main_box .module_box:nth-child(3) {
    width: 70%;
	min-width: 260px;
  }
    .module_main_box .module_box:nth-child(4) {
    width: 90%;
	min-width: 300px;
  }
  .module_main_box .module_box {
		min-height: unset !important;
	}
	.module_main_box .module_box:nth-child(1) .module_image {
		margin-top: 0;
	}
 
}
@media only screen and (max-width: 980px) {
	.module_main_box .module_box {
		padding: 20px;
	}
	
}
@media only screen and (max-width: 768px) {
	.module_main_box .module_items {
		gap: 0;
		justify-content: space-between;
		align-items: unset;
	}
	
	.module_main_box .bottom_text_line {
		margin-top: 10px;
	}
}
@media (max-width: 700px) {
  .module_box_description ul {
    flex-direction: column;
  }
    .module_main_box .module_box_description ul li {
    margin-bottom: 0px !important;
  }
  .module_main_box .module_box_description ul li:first-child{
	padding-left: 20px !important;
}
  .module_main_box .module_box_description ul li:first-child::before{
		display: block !important;
	}
}
@media only screen and (max-width: 480px) {
	
	.module_main_box {
		padding: 35px;
	}
}